<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
We have <a href="directions/">directions by foot, bus, subway, or
car</a> and the <a
href="directions/where-at-mit.html">locations of the rooms named below</a>.
</p>
<p>
Room assignments can change at the last minute, so call
617-253-7000 to confirm.
</p>
<p class="small">For future dates, see our <a href="schedules/weekly-07.html">schedule through June 2008</a>.</p>
<p>
Schedule through June 2007:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs       Squares
                7-8pm     7:30-8:15pm    8-10:30pm  

<a id="x2006-07" <!--#if expr="$now=2006-07" -->class="now"<!--#endif -->
>2006-07-04	xxx		         xxx	       Holiday - no dancing
2006-07-11	Lobdell			 Lobdell				
2006-07-18	Sala			 Sala	       Late night dancing until 11
2006-07-25	Sala			 Sala          
</a><a id="x2006-08" <!--#if expr="$now=2006-08" -->class="now"<!--#endif -->
>2006-08-01	Sala			 Sala	       Guest caller: Paul Cote
2006-08-08	Sala			 Sala          Amateur Night!
2006-08-15	Lobby 13                 Lobby 13
2006-08-22	Lobby 13                 Lobby 13
2006-08-29	Lobby 13                 Lobby 13
</a><a id="x2006-09" <!--#if expr="$now=2006-09" -->class="now"<!--#endif -->
>2006-09-05	Sala			 Sala
2006-09-12	Morss			 Morss 	       Fall class begins!
2006-09-19	Lobdell   20 Chimneys    Lobdell       Late night dancing until 11	
2006-09-26	Morss	  Morss	         Morss         
</a><a id="x2006-10" <!--#if expr="$now=2006-10" -->class="now"<!--#endif -->
>2006-10-03	Morss	  Morss	         Morss	
2006-10-10	Sala	  West Lounge    Sala	       MIT Holiday	
2006-10-17	Sala	  West Lounge	 Sala
2006-10-24	Lobdell	  20 Chimneys	 Lobdell
2006-10-31	Lobdell	  20 Chimneys	 Lobdell       
</a><a id="x2006-11" <!--#if expr="$now=2006-11" -->class="now"<!--#endif -->
>2006-11-07	Lobdell	  20 Chimneys	 Lobdell		
2006-11-14	Lobdell	  20 Chimneys	 Lobdell
2006-11-21	Sala	  West Lounge	 Sala
2006-11-28	Lobdell	  20 Chimneys	 Lobdell       
</a><a id="x2006-12" <!--#if expr="$now=2006-12" -->class="now"<!--#endif -->
>2006-12-05	Lobdell   20 Chimneys	 Lobdell
2006-12-12	Lobdell	  20 Chimneys	 Lobdell       Fall class graduation
2006-12-19	Sala		         Sala
2006-12-26	Sala		         Sala          
</a><a id="x2007-01" <!--#if expr="$now=2007-01" -->class="now"<!--#endif -->
>2007-01-02	Sala		         Sala
2007-01-09	Sala		         Sala
2007-01-16	Lobdell			 Lobdell
2007-01-23	Lobdell			 Lobdell
2007-01-30	Lobdell			 Lobdell       Fun Night!
</a><a id="x2007-02" <!--#if expr="$now=2007-02" -->class="now"<!--#endif -->
>2007-02-06	Sala			 Sala				
2007-02-13	Lobdell			 Lobdell       Spring class begins!
2007-02-20	Sala	  West Lounge    Sala	       MIT Monday classes
2007-02-27	Sala	  West Lounge	 Sala          
</a><a id="x2007-03" <!--#if expr="$now=2007-03" -->class="now"<!--#endif -->
>2007-03-06	Sala	  West Lounge	 Sala
2007-03-13	Lobdell	  20 Chimneys	 Lobdell
2007-03-20	Lobdell	  20 Chimneys	 Lobdell
2007-03-27	Sala	  West Lounge	 Sala          MIT Spring Break
</a><a id="x2007-04" <!--#if expr="$now=2007-04" -->class="now"<!--#endif -->
>2007-04-03	Lobdell	  20 Chimneys	 Lobdell
2007-04-10	Lobdell	  West Lounge	 Lobdell       <font size=-2
color=blue>updated 4/9/2007</font>
2007-04-17	Lobdell	  20 Chimneys	 Lobdell
2007-04-24	Sala	  West Lounge	 Sala          
</a><a id="x2007-05" <!--#if expr="$now=2007-05" -->class="now"<!--#endif -->
>2007-05-01	Lobdell	  20 Chimneys	 Lobdell
2007-05-08	Lobdell	  20 Chimneys	 Lobdell
2007-05-15	Sala	  West Lounge	 Sala          Spring class graduation
2007-05-22	Sala	                 Sala
2007-05-29	Sala			 Sala
</a><a id="x2007-06" <!--#if expr="$now=2007-06" -->class="now"<!--#endif -->
>2007-06-05	T-Club			 T-Club
2007-06-12	Sala			 Sala
2007-06-19	Sala			 Sala
2007-06-26	Lobdell			 Lobdell       
</a></pre>

<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<p class="small">For future dates, see our <a href="schedules/weekly-07.html">schedule through June 2008</a>.</p>

<p>We have <a href="directions/">directions by foot, bus, subway, or
car</a> and the <a
href="directions/where-at-mit.html">locations of the rooms named above</a>.
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
